---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/openjdk-8@sha256:f7ca08a8dda3610fcc10cc1fe5f5d0b9f8fc7a283b01975d0fe2c1e77ae06193
  metadata:
    creationTimestamp: null
    name: sha256:f7ca08a8dda3610fcc10cc1fe5f5d0b9f8fc7a283b01975d0fe2c1e77ae06193
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Build and run Java applications using Maven and OpenJDK 8 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 8 (UBI8)
    sampleContextDir: undertow-servlet
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts
    tags: builder,java,openjdk,ubi8,hidden
    version: "1.3"
  creationTimestamp: "2025-10-27T11:40:55Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: ubi8-openjdk-8:1.3
  namespace: openshift
  resourceVersion: "19870"
  uid: 0a856b1b-c968-475a-b617-db519c672f27
tag:
  annotations:
    description: Build and run Java applications using Maven and OpenJDK 8 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 8 (UBI8)
    sampleContextDir: undertow-servlet
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts
    tags: builder,java,openjdk,ubi8,hidden
    version: "1.3"
  from:
    kind: DockerImage
    name: registry.access.redhat.com/ubi8/openjdk-8:1.3
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.3"
  referencePolicy:
    type: Local
